:root {
  --primary-color: #f7f7f7;
  --secondary-color: #212121;
  --lightgrey: #efefef;
  --darkgrey: #646464;
  --navbg: #ffffff;
  --navcol: #646464; 
  --linkcol: #000;
  --edmontonblue: #5bc4cf;
}
/* root variables cannot be used in media queries so here for reference only:
  36em/57.6rem phone (Small devices (landscape phones, 576px and up)
  48em/76.8rem tablet (Medium devices (tablets, 768px and up)
  62em/99.2rem desktop (Large devices (desktops, 992px and up)
  75em/120rem large desktop (Large devices (desktops, 1200px and up)
  120em/192rem Pro/designer desktop (Large devices (desktops, 1920px and up, e.g. most pro design screens) 
*/

/* Note: We use a mix of "em" and "rem" dimensions throughout this css. 
Therefore adjusting body font size will alter any media queries and other dimensions that are based on "em". 
Feel free to change but be aware of possible unintended consequences :)  */

.body {
  font-family: 'MuseoSans', Helvetica, Arial, sans-serif;
  font-size:1.6rem; 
}
.lead {font-size:1.3em;}
.center {text-align:center;}/* ---------------------------------
    Navbar styles 
   --------------------------------- */
/* custom upper navbar */
section#upper-navbar {
  position: fixed;
  height: 5rem;
  z-index: 10;
  top: 0;
  padding: 2rem 4rem 0;
  display: none;
  background-color: #fff;
}
.preview-mode-menu {
    z-index: 11;
}
.preview-mode section#upper-navbar {
  top: 6rem; /* move down to fit preview bar */
}

.upper-nav-account-logo {
}

.upper-nav-account-logo .logo {
  margin: 0;
}

.navbar-section {
  padding-top: 0;
  padding-bottom: 0;
  /* navbar account name color */
  color: var(--navcol);
  /* navbar color */
  background-color: var(--navbg);
  /* navbar border at the bottom */
  border-bottom: 1px solid var(--navbg);
}

/* navbar icons text color */
.navbar-section .selection-count,
.navbar-section .avatar-user-dropdown{
  color: var(--navcol);
}

/* navbar user dropdown border color */
.navbar-section .avatar-user-dropdown{
  border-color: var(--navcol);
}

/* hamburger menu for mobile */
svg.hamburger-menu g path {stroke:var(--navcol);}

.nav-burger-menu, .nav-close-burger-menu {cursor: pointer;}

/* navbar icons color */
.navbar-section .svg-stroke path,
.navbar-section .svg-stroke line {
  stroke: var(--navcol);
}
/* my profile circular border */
.navbar-section .avatar-user-dropdown {
	border-color: var(--navcol);
}

/* navbar icons color */
.navbar-section .svg-fill path{
  fill: var(--navcol);
}

/* navbar icon text color */
.nav-icon-text {
  color:var(--navcol);
}

/* navbar item spacing */
.navbar-section-content {
  gap: 2rem;
}

/* navbar links */
.navbar-section-content a { 
  color: var(--navcol);
}

/* Hide logo and account name on mobile */
.account-logo .logo {
  display: none; 
  max-height: 4rem;
}

/* fix for mobile logo - not square */
.account-logo-mobile {
  left: auto;
  top: auto;
  height: auto;
}

span.account-name {
  font-size: 1.6rem;
  display: none;
}

/* fixes logo overlapping hamburger on mobile and preventing click */
@media screen and (max-width: 62em) {
  .account-logo {
    width: calc(100% / 3);
    margin: 0 auto;
  }
}

@media (min-width: 62em) {
  /* Adjust height and spacing for logo on desktop */
  .navbar-section {
    height: 8rem;
    margin-top: 5rem; /* extra space for upper nav on desktop */
  }
  .account-logo .logo,
  span.account-name {
    max-height: 7rem;
    max-width: 33vw;
    padding: 1.5rem 0 0;
  }	
  
  .account-logo {
    display: none;
  }
  
  section#upper-navbar {
    display: flex;
  }
}.footer-section {
  background-color: black;
  color: white;
}

.footer-top {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.footer-top article {
  display:grid;
  grid-auto-rows: minmax(min-content, max-content);
}
.footer-top article ul {list-style:none;}
  
.footer-top article li, .footer-top article p {
  width:100%;
  display:block;
  text-align:center;
  line-height:5rem;
}
.footer-top article li a {text-decoration:none;}

.footer-menu-links {
  justify-content: center;
}

.footer-top article.social-links {
  justify-content: center;
}

.footer-top article.partner-links {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  padding-bottom: 4rem;
  align-items: center;
  justify-content: center;
}

.footer-top article.partner-links img {
  max-width: 10rem;
  max-height: 6rem;
}

@media (min-width:62em) {
  .footer-top {
    grid-template-columns: 1fr 1fr;
  }
  .footer-top article:nth-child(2) p {text-align:right;}
  .footer-top article li {
    padding-right:2rem;
    margin-right:1rem;
    width:fit-content;
    text-align:left;
    display:inline-block;
  }
  .footer-top article li:last-child {border:none;}
  .footer-top-section-left {
	width: auto;
	text-align: left;
	}
  .footer-top-section-right {
  width: auto;
  text-align: right;
  }
}
/* ---------------------
   Main Elements
   --------------------- */
.body {
  background-color: var(--primary-color);
}
.main {margin-top: 7rem;}
@media screen and (min-width: 62em) {.main {margin-top: 13rem;}}
.preview-mode .main {padding-top: 6rem;}

.welcome-paragraph {
  font-size:2rem;
}

mark {
	padding: 1rem 2rem;
	background-color: #f9d147;
    color: black;
}

/* fix code wrapping on mobile */
pre {
font-family: monospace,monospace;
font-size: 1em;
max-width: 100%;
overflow: auto;
white-space: normal;
}

/* ----------------
   Search widget
   ---------------- */

.search-section {
  max-width: 120rem;
  margin: 5rem auto; 	
}

.search-label{
  display: none;
}

.filters{
  justify-content: center;
}

.search-grid-section .page-actions, 
.search-grid-section .grid, 
.search-grid-section .assets-pagination {
  background-color: var(--primary-color);
  padding-bottom:4rem;  
}
.change-grid-view .icon-text {
display: none;
}

.file-icon::before{
  border-color: var(--primary-color) var(--primary-color) rgba(255, 255, 255, .3) rgba(255, 255, 255, .35);
}

/* ----------------
   Masonry view 
   ----------------- */
.masonry-asset {
  margin-bottom: 2rem;
  background-color: white;
  padding: 0;
  float: left;
}
.masonry-asset:hover {opacity:0.6;}
.masonry-asset .asset-grid-icon {position:relative;}
.masonry-asset .asset-grid-name {margin-left:0;}

/* ------------
Feed view 
---------------- */
.feed-view .asset-name {
	text-align:left;
  	justify-content:left;
}
.feed-view .asset-grid-name {
  font-size: 1.2em;
  text-align:left;
  font-weight:bold;
}
.feed-view .feed-asset-type-icon {display:none;}

/* ------------
   Gallery 
   ------------ */

/*-- Mobile --*/
.gallery-link,
.gallery-image {
  height: 8rem;
}

/*-- Desktop --*/
@media (min-aspect-ratio: 1/1) {
  .gallery-link,
  .gallery-image {
    height: 16rem;
  }
}


/* --------------
   Home Page 
   -------------- */
.intro-logo {
	max-width:20rem;
}


/* custom social links article */
.social-links {margin-top:5em;}
.social-links a {font-size:2rem;padding:1rem 2rem;}
/* end */

/* fix download form terms field separation issue */
.form-checkbox.terms {
margin: 5rem 0;
}/* Grid assets and Asset details page */

/* content additions */
.asset-info span:not(.asset-id, .asset-source):before,
.AssetView .asset-size:before,
.AssetView .asset-dimensions:before,
.AssetView .asset-word-count:before {
  content: ' • ';
}

.AssetView .asset-latitude:before {
  content:'Latitude: ';
}

.AssetView .asset-longitude:before {
  content:'Longitude: ';
}

.asset-source:before {
  content: 'src: ';
}

.asset-licence-value:before {
  content: ' -';
  margin-right: 0.5rem;
}

/* Hidden */
.asset-details-section .asset-type,
.asset-tags-title,
.asset-size-title,
.asset-dimensions-title,
.asset-created-at,
.asset-id-title,
.asset-licence-title,
.asset-word-count-title,
.collections-section-title {
  display: none;
}

/* Layout */

.asset-page-wrapper {
  padding: 2rem 2em;
}
@media (min-width:768px) {
  .asset-page-wrapper {
    padding: 6rem 6em;
  }
}

.asset-page-wrapper .section {
  padding: 1rem 0;
}

.asset-details-section {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.5rem;
  row-gap: 0.9rem;
}

.asset-details-section article {
  flex: 0 0 100%;
}                                                                                                       

.asset-details-section .asset-size,
.asset-details-section .asset-dimensions,
.asset-details-section .asset-extension,
.asset-details-section .asset-id,
.asset-details-section .asset-word-count {
  flex: 0 0 auto;
}

.related-assets-section {
  border-top: 1px dotted color-mix(in srgb, var(--color-body-text) 20%, transparent);
  padding-bottom: 4rem;
}

/* Grid area ordering */ 

.AssetView .asset-name {
  order: 1;
  width: 100%;
}

.AssetView .asset-type-icon {
  order: 2;
}

.AssetView .asset-id {
  order: 3;
}

.AssetView .asset-word-count {
  order: 4;
}

.AssetView .asset-size {
  order: 5;
}

.AssetView .asset-dimensions {
  order: 6;
}

.AssetView .asset-description {
  order: 7;
}

.AssetView .asset-ai-description {
  order: 7;
}

.AssetView .asset-licence {
  order: 8;
}

.AssetView .asset-terms-of-use {
  order: 9;
  padding-bottom: 1rem;
}

.AssetView .asset-expiry-date {
  order: 10;
}

.AssetView .asset-created-at {
  order: 12;
}

.AssetView .asset-credit {
  order: 13;
}

.AssetView .asset-usage {
  order: 14;
}

.AssetView .asset-reference {
  order: 15;
}

.AssetView .asset-account {
  order: 15;
}

.AssetView .asset-location {
  order: 16;
}

.asset-page-wrapper {
  grid-template-areas: "breadcrumb breadcrumb breadcrumb" "proxy proxy proxy" "details details details"  "tags tags tags" "actions actions actions";
}
.asset-page-wrapper.post {
  grid-template-areas: "breadcrumb breadcrumb breadcrumb" "proxy proxy proxy" "tags tags tags" "actions actions actions";
}

@media (min-width:36em) {
  .asset-page-wrapper .section {padding: 0;}
  .asset-page-wrapper .asset-tags-section {padding: 3rem 0;}
  .asset-proxy-section {margin-right: 5rem;}
  .asset-page-wrapper {
    grid-template-areas: "breadcrumb actions actions" "proxy proxy details" "proxy proxy tags";
  }
  .asset-page-wrapper.post {
    grid-template-areas: "breadcrumb actions actions" "proxy proxy proxy" "tags tags tags";
  }
}
/* Sign Up Page styles */
.new-account-section .form-section {
  background-color:transparent;
  padding:0;
}

.new-account-hint {font-size:2.5rem;}

.new-account-section .form-section form {
  background-color:antiquewhite;
  border-radius:1em;
  padding:1em;
}

@media screen and (min-width: 75em) {
  .new-account-section .form-section {
    width: 33vw;
    min-width:30em;
    margin:1em auto;
    background-color:transparent;
  }
  .new-account-section .form-section form {
    background-color:antiquewhite;
    border-radius:1em;
    padding:2em;
  }
  .new-account-section .new-account-embeded-image {
    padding:3rem;
    max-width:66vw;
  }
  blockquote {padding:2em;}
  blockquote span {
    display:block;
    width:100%;
    font-size:2.2rem;
    font-weight:bold;
  }
  blockquote cite {
    display:block;
    width:100%;
    font-size:1em;
    text-align:center;
  }	
  .signup-faq {
    margin:2.5%;
    text-align:left!important;
    padding-top:1em;
  }
}
.desktop {display:none;}

@media screen and (min-width: 62em){
  .desktop {display:block;}
  .mobile {display:none;}
}

/* faq styles */
dl {
  column-count: 1;
  column-gap: 0rem;
}

.fw dl {
  column-count: 1;
  column-gap: 0rem;
}
@media (min-width:48em) {
  dl {
    column-count: 2;
    column-gap: 5rem;
  }
  .fw dl {
    column-count: 3;
    column-gap: 5rem;
  }
}

dt {font-weight:bold;}
dt.subtitle {
  border-bottom: 2px solid #000;
  margin:2rem 0;
}
dt.subtitle:first-child {
  border-bottom: 2px solid #000;
  margin:0 0 2rem 0;
}
dd {margin-bottom:1rem;}
.bk-wall .brandkit-logo,
.bk-wall .logo {
  max-height: 20rem;
}

@media screen and (min-width: 36em) {
  .bk-wall {
    margin: 10em auto 4em auto;
    padding:3rem 6rem
  }
}

@media screen and (min-width: 48em) {
  .bk-wall {
    margin: 10em 4em;
  }
}
.reset-password-section {
  background-color:#fff;
  width:fit-content;
  margin:0 4em;
}/* full width section */
.fw {padding:4em 0;}

@media (min-width:77rem) {
  .fw {
    width:100vw;
    padding:4em 0;
  } 
}

/* full height section */
.fh {
  padding-top:0;
  padding-bottom:0;
}

/* two column grids used throughout site */
.two-col-grid {
  display:grid;
  grid-template-columns: 1fr;
  grid-auto-rows: minmax(min-content, max-content);
  grid-column-gap: 2em;
  grid-row-gap:2em;
}
.two-col-grid article {
  display:grid;
  grid-auto-rows: minmax(min-content, max-content);
}
/* Tablet Breakpoint 768px / 16px = 48em */
@media (min-width:48em) {
  .two-col-grid {
    display:grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 6em;
    grid-row-gap:6em;
  }
  .two-col-grid h1, .two-col-grid h2 {
  }
}  
/* end 2 col grid */

/* 3 column grids used throughout site */
.three-col-grid {
  display:grid;
  grid-template-columns: 1fr;
  grid-auto-rows: minmax(min-content, max-content);
  grid-column-gap: 2em;
  grid-row-gap: 2em;
}
.three-col-grid article {
  display:grid;
  grid-auto-rows: minmax(min-content, max-content);
}

/* Tablet Breakpoint 768px / 16px = 48em */
@media (min-width:48em) {
  .three-col-grid {
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 4em;
    grid-row-gap:4em;
  }
}
/*  Desktop Breakpoint 1200px / 16px = 75em*/ 
@media (min-width:75em) {
  .three-col-grid {
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 4em;
    grid-row-gap:4em;
  }
  .three-col-grid h1, .three-col-grid h2 {
  }
}  
/* end 3 col grid */

/* 4 column grids used throughout site */
.four-col-grid {
  display:grid;
  grid-template-columns: 1fr;
  grid-auto-rows: minmax(min-content, max-content);
  grid-column-gap: 2em;
  grid-row-gap: 2em;
}
.four-col-grid article {
  display:grid;
  grid-auto-rows: minmax(min-content, max-content);
}
/*  Desktop Breakpoint 768px / 16px = 48em */ 
@media (min-width:48em) {
  .four-col-grid {
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 2em;
    grid-row-gap:2em;
  }
}
/*  Desktop Breakpoint 1200px / 16px = 75em */   
@media (min-width:75em) {
  .four-col-grid {
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 2em;
    grid-row-gap:2em;
  }
}  
/* end 4 col grid */
/* reset section padding on occasion */
.tight-bottom {padding-bottom:0;}
.tight-top {padding-top:0;}
.tight-left {padding-left:0;}
.tight-right {padding-right:0;}

section .intro, #intro {
  padding-bottom: 3rem; /* reset padding on sections */
}
section.blackbg {
  background-color: #121212;
  color: #fff!important;
}
section.whitebg {
  background-color: #fff;
  color: #000!important;
}
section.bluebg {
  background-color: var(--edmontonblue);
  color: #fff!important;
}
.search-grid-section .assets-pagination {
    padding-bottom: 2rem; /* reset padding on sections */
}
/* reset section padding on occasion */
.tight-bottom {padding-bottom:0;}
.tight-top {padding-top:0;}
.tight-left {padding-left:0;}
.tight-right {padding-right:0;}

/* html section */
.html-section {
  width:100vw;
  padding-top:3rem;/* reset padding on sections */
  padding-left:2em;
  padding-right:2em;
  padding-bottom:3rem;/* reset padding on sections */
}
.html-section img {margin:2em auto;}
.html-section p img {margin:0 auto;}
.html-section:first-child {padding-top:6rem;}

@media (min-width:62em) {
  .html-section, 
  #albums.section.albums-section {
    padding-left:3em; 
    padding-right:3em;  
  }
}  
@media (min-width:75em) {
  .html-section,
  #albums.section.albums-section {
    padding-left:calc(50% - 34.5em); 
    padding-right:calc(50% - 34.5em);   
  }
}  
@media (min-width:120em) {
  .html-section,
  #albums.section.albums-section {
    padding-left:calc(50% - 45em); 
    padding-right:calc(50% - 45em);  
  }
}

/* filter links copied from NZStory */
/* custom filter-links section */
@media (min-width: 75em) {
    #filter-links, #assets-filter-links {
        justify-content: center !important;
    }
}
#filter-links, #assets-filter-links {
  padding: 4rem 4rem;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  overflow-x: auto;
  white-space: nowrap;
}

#filter-links a, #assets-filter-links a {
  font-size: 1.4rem;
  font-weight: 500;
  text-decoration: none;
  display: flex;
  align-items: center;
  background-color: transparent;
  color: #fff;
  padding: 1rem 3rem 1rem 1.5rem;
  border-radius: 2rem;
  border: none;
  text-decoration: none;
  height: 4rem;
}

#filter-links a img, #assets-filter-links a img {
  padding-right: 1rem;
}

#assets-filter-links {
  position: absolute; 
  top: 0; 
  padding-top: 28rem;
}

.preview-mode #assets-filter-links {
  padding-top: 34rem;
}

#assets-filter-links a.active {
  background-color: #fff;
  color: #1a1a1a;
}

#assets-filter-links a.active img {filter: invert(1);}

section.darkgreybg {
    background-color: #212121;
    color: #fff;
}

/* button in sectors and themes pages */
#sectors-header,
#themes-header,
#brand-tools-header,
#help-centre-header,
#our-partners-header {
  position: relative;
  background-color: #B4DEEB;
}

.quick-link {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  width: 6rem;
  text-decoration: none;
  font-size: 1.3rem;
  margin: 2em;
}

.quick-link img {
  margin: 0 0 1rem 0;
  background-color: var(--edmontonblue);
  border: 2px solid #B4DEEB;
  border-radius: 50%;
  object-fit: contain;
  padding: 1.4rem;
  overflow-clip-margin: padding-box;
}

#featured {border-top: 1px solid var(--darkgrey);}

#featured .button {
  background-color: #fff;
  color: #111;
}

#featured .feature-link {
  text-decoration: none;
}

#featured .feature-link img {
  margin: 0 0 1em 0;
  width: auto;
  height: 30rem;
  object-fit: fill;
}.button,
.normal-button {
  color: #fff;;
  background-color: #000;
  padding: 1rem 2rem;
}
.cancel-button, .cancel-my-account-button, .danger-button {
  color:red; 
  text-decoration:underline; 
  background-color:#fff;}

.button-with-border {
  color: #000;;
  background-color: #fff;
  border: 1px solid #000;
}
.edit-profile-button {
  width:100%;
}
.normal-button.save-profile-changes-button,
.normal-button.save-profile-changes-button  {
  padding: 1rem 2rem;
}

a:hover,
.asset-add-to-basket-button:hover,
.clear-search-btn:hover {
  opacity:0.6;
}

.button-row {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}

.blackbg .reverse-button {
  background-color:transparent;
  color:#fff;
  border:1px solid #fff;
}
/* Albums widget */
.albums-grid .album {
  aspect-ratio: 3 / 2; /* sets aspect ratio of album covers consistently when height is calculated */
}

.album-cover,.album-with-no-cover {
  border: 5px solid #B4DEEB;
  background-color: var(--edmontonblue);
  color:#fff;
}

.albums-grid .album-cover {
  border: none
}

.album-cover:hover, .album-with-no-cover:hover {
  border: 5px solid var(--edmontonblue);
}

/* new album select state */
a.album-selected {
  border: none;
  box-shadow: none;
}
a.album-selected img, a.album-selected div.album-with-no-cover {
  border: 5px solid var(--edmontonblue);
  box-shadow: 0 15px 25px 1px #3f8990;
}
a.album-selected span.album-title {
  color: #111;
  font-weight: bold;
}
/* end album select state */

#albums-horizontal {
  padding-top: 0;
  background-color: #B4DEEB;
}

.albums-horizontal-grid .album-wrapper {
  margin: 2rem auto;
}

.albums-horizontal-grid .album-wrapper {
  padding: 4rem 2rem 0;
  grid-gap: 1rem;
}

#albums.section {
  padding-bottom: 4rem;
}

.albums-grid .album {
  width: 100%;
}

/* tablet - rows of two */
@media screen and (min-width: 48em) {
  .albums-grid .album {width: calc(50% - 1rem);}
}

/* desktop - rows of four */
@media screen and (min-width: 62em) {
  .albums-grid .album-wrapper {
	max-width: 100%;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 2rem;
  }

  .albums-grid .album {
    width: calc((100% - 6rem) / 4);
  }
  
  .albums-horizontal-grid .album-wrapper {
	max-width: 100%;
    gap: 4rem;
    overflow-wrap: normal;
    flex-wrap: wrap;
  }
}

/* setting height on title stops different image height when there is a line break */
.albums-grid .album-title {
  height: 6rem;
  display: flex;
  flex-direction: column;
  line-height: 2rem;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  color: #fff;
  text-align: left;
  font-size: 1.8rem;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 1rem 2rem;
}

#albums #albums-header {
  position: relative;
  background-color: #B4DEEB;
}

#albums-header {
  padding-bottom: 0;
} 

#albums-header h2 {
  margin-bottom: 0
}

#albums-header p {margin-bottom: 0;}

#albums-button {
  padding-top: 0;
}/* carousel */

#carousel {    
  position: relative;    
  overflow: hidden;    
  line-height: 0;    
  height: 100%;    
  padding: 0;    
}

/* image overlay */
#carousel::after {
  content: '';
  background: linear-gradient(360deg, rgba(0,0,0,.5) 0%, rgba(0,0,0,.2) 100%);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

.carousel-container {    
  display: flex;    
  transition: transform 1s ease;
} 

.carousel-slide {    
  flex: 0 0 100%; /* Ensure each slide takes full width */
}

.carousel-slide img {    
  width: 100%;
  margin: 0 auto;
}

/* left and right navigation (hidden) */
.prev,.next {    
  position: absolute;    
  top: 0;    
  background-color: red;    
  cursor: pointer;    
  height: 94.5%;    
  width: 10%;    
  z-index: 2;    
  opacity: 0;
}

.prev {    
  left: 0;
}

.next {    
  right: 0;
}

/* slide indicators */
.carousel-dots {  
  position: absolute;  
  bottom: 10%;   
  left: 50%;  
  transform: 
  translateX(-50%); /* Corrects horizontal centering */
  z-index: 2;
}

.dot {    
  display: inline-block;    
  width: 10px;    
  height: 10px;    
  background-color: #ccc;    
  border-radius: 50%;    
  margin: 0 5px;    
  cursor: pointer;
}

/* active slide indicator */
.dot.active {    
opacity: 100%;
}

/* inactive slide indicator */
.dot:not(.active) {    
opacity: 50%;
}

.caption {
  position: relative;
  bottom: 4rem;
  left: 2rem;
  z-index: 2;
  text-decoration: none;
  color: #fff;
  opacity: 0.9;
  margin-bottom: -1.6rem;
}

.carousel-hero-text {
  position: relative;
  width: 100%;
  margin-top: calc(-100vw / 3);
  height: calc(100vw / 3);
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  text-align: center;
  z-index: 1;
  line-height: 1.6;
}

@media screen and (min-width: 62em){
  .carousel-hero-text {
    display: flex;
  }
}

/* fixes stacking with carousel */
.cookies-preferences-section-overlay {z-index: 2;}/* move searchbox up over carousel */
#searchbox.search-box-section.desktop {
  position: relative;  
  width: 100%;
  /* position down from top amount of main padding / navbar height */
  margin-top: calc(-100vw/3);
  /* calculate height by aspect ratio of carousel images, so it's the same size */
  height: calc(100vw/3);
  z-index: 1;
  color: #fff;
}

.desktop .search-box-component {
    width: 50%;
}

@media screen and (max-width: 36em) {.search-box input{font-size: 80%;}}

/* Styles for the 'assets-button' */
.assets-button {
  background-color: #111;
  outline: 1px solid #111;
}

/* Hover effect */
.assets-button:hover {
  opacity: 0.7;
}

/* filters */
.filters{
  justify-content: center;
}

.filter-options {
  z-index: 2
}

.filter-options .filter-option:hover {
  color: #fff;
  background-color: #111;
}

.filter-options .filter-option.selected {
  font-weight: bold;
  background-color: transparent;
  color: #111;
}

.filter-button:hover {
  opacity: 0.7
}

/* show the Search label and the And/Or toggle in the Search Grid - check render colour in each theme */
label.search-label {display:block;}.map-grid {
  display: block;
}

@media screen and (min-width: 62em) {
  .map-grid {
    display: grid;
    grid-template-columns: 1fr 2fr;
  }
}

.map-list {
  padding: 0;
}

.map-list li {
  list-style: none
}

.map-list a {
  color: #00677f;
  text-decoration: none;
  line-height: 3.4rem;
  font-weight: 500;
}

.map-list a.map-selected, .map-list a:hover {
  text-decoration: underline;
  color: #007D8A;
  opacity: 0.7;
}

.map-region.selected, .map-region:hover {
  cursor: pointer;
}

.map-region.selected path,
.map-region:hover path,
.map-region.selected polygon,
.map-region:hover polygon,
.map-region.selected polyline,
.map-region:hover polyline {
  fill: #007D8A;
}

.st0,
.st1,
.st2 {
  fill: none;
}
.st1 {
stroke: #231f20;
stroke-width: .3px;
}

.st2 {
opacity: .5;
stroke: #fff;
stroke-width: .7px;
}

.st3, .st4, .st5, .st6, .st3, .st8, .st9, .st10, .st11, .st12, .st13, .st14, .st15, .st16, .st17, .st18, .st19, .st20 {
stroke: none;
}

.st3 {
fill: #e7b773;
}

.st4 {
fill: #b36496;
}

.st5 {
fill: url(#_10_lpi_10_1);
}

.st6 {
fill: url(#_10_lpi_10_);
}

.st8 {
fill: #0b4874;
}

.st9 {
fill: #c88576;
}

.st10 {
fill: url(#Grid_1_pica_Lines1);
}

.st11 {
fill: #fff;
}

.st12 {
fill: #673c5a;
}

.st13 {
fill: #444a4f;
}

.st14 {
fill: #53565b;
}

.st15 {
fill: #336776;
}

.st16 {
fill: #778f74;
}

.st17 {
fill: url(#Grid_1_pica_Lines);
}

.st18 {
fill: #768e9b;
mix-blend-mode: multiply;
opacity: .9;
}

.st19 {
fill: #00adb2;
}

.st20 {
fill: #97d8e6;
}